{

	"msgTitle": "Consejo amistoso",
	"msgUpgradeFail": "Actualización fallida",
	"msgDownloading": "Descargando",
	"msgLatestVersion": "Ya es la versión más reciente!",
	"msgCancel": "Ha cancelado la operación!",
	"msgLoginSuccess": "Inicio de sesión exitoso!",
	"msgDelete": "Eliminado con éxito",
	"msgSetSuccess": "Configuración exitosa",
	"msgBottom": "Hasta aquí, veamos algo más",
	"msgNoMoreData": "No hay más datos disponibles!",
	"msgSetPasswordSuccess": "La configuración de la contraseña ha tenido éxito, entra en el programa!",
	"msgAddUser": "No hay miembros por el momento, por favor añádelos primero.",
	"verifyNickName": "Por favor, ingrese un nombre de usuario",
	"verifyNotOptional": "No se puede seleccionar una fecha futura",
	"verifyDate": "Por favor, seleccione la fecha de medición",
	"verifyBirthday": "Por favor, seleccione la fecha de nacimiento",
	"verifyHeight": "Por favor, ingrese su altura",
	"verifyWeight": "Por favor, ingrese su peso",
	"verifyGender": "Por favor, seleccione el género",
	"verifyBontrast": "Por favor, seleccione los datos",
	"verifyBodyDate": "Por favor, seleccione la hora correcta",
	"verifyRecord": "Por favor, ingrese",
	"verifyPicker": "Por favor, elija",
	"verifyAccount": "Por favor, ingrese un número de teléfono o correo electrónico correcto",
	"verifyEmail": "Por favor, introduzca el correo electrónico",
	"verifyEmailCorrect": "Por favor, ingrese un correo electrónico válido",
	"verifyMobile": "Por favor, ingrese su número de teléfono",
	"verifyMobileCorrect": "Por favor, ingrese el número de teléfono correcto.",
	"verifyCode": "Por favor, ingrese el código de verificación",
	"verifyPassword": "Por favor, introduzca la contraseña",
	"verifyPasswordTwo": "Por favor, ingrese la contraseña de confirmación",
	"verifyPasswordCorrect": "Por favor, confirme que las contraseñas ingresadas coinciden.",
	"verifyAgreement": "Por favor, confirme y marque el acuerdo primero.",
	"verifyOutLogin": "¿Deseas cerrar sesión?",
	"verifyDeleteUser": "¿Eliminar a este miembro?",
	"verifyDeleteHistory": "¿Eliminar el registro de medición actual?",
	"verifyDeleteAccount": "Una vez eliminado, toda la información asociada a esta cuenta se borrará y no se podrá recuperar. ¿Desea eliminarla?",
	"btnConfirm": "confirmar",
	"btnSubmit": "enviar",
	"btnSancellation": "Cancelar",
	"btnContinue": "Continuar",
	"btnBack": "volver",
	"btnDelete": "eliminar",
	"ConnectionTimeout": "Tiempo de espera de conexión agotado, haga clic para reconectar",
	"Measuring": "Durante la medición, coloque la comida en la báscula.",
	"Weight": "peso",
	"RecordWeight": "Ingrese el peso de la comida",
	"SearchBluetooth": "Buscando Bluetooth",
	"Remeasure": "Los datos son anómalos, vuelva a medirlos!",
	"reset": "Los datos son anómalos, por favor reinicie y vuelva a medir!",
	"Disconnect": "Desconectar",
	"remeasure": "Volver a medir",
	"resetBtn": "eliminación",
	"UnitBtn": "unidad",
	"SaveResult": "guardar",
	"titleHome": "Página de inicio",
	"titleMenu": "Receta",
	"titleMenuAdd": "Añadir receta",
	"titleMenuSearch": "Buscar recetas",
	"titleCount": "Control de alimentos",
	"titleCountList": "Almacén de ingredientes",
	"titleCustomKcal": "Calorías personalizadas",
	"titleEveryMeal": "Detalles de la comida",
	"titleCountSearch": "Búsqueda de ingredientes",
	"titleeveryDay": "Análisis nutricional",
	"titleMe": "mi",
	"titleDetail": "detalles",
	"titleBody": "Objetivo",
	"titleHistory": "Registro de la dieta",
	"titlePhone": "Vincular número de teléfono",
	"titleEmail": "Vincular correo electrónico",
	"titlePasswordEdit": "cambiar la contraseña",
	"titleSet": "configuración",
	"titleDate": "fecha",
	"titleMember": "Materiales",
	"titleManage": "Gestión de miembros",
	"titleManageAdd": "Añadir miembros",
	"titleAboutUs": "Sobre nosotros",
	"titleSetPassword": "Establecer contraseña",
	"titlePassword": "contraseña",
	"titleConfirmPassword": "Confirmar contraseña",
	"titleForgotPassword": "Olvidé la contraseña",
	"titleCode": "código de verificación",
	"titleLanguage": "El lenguaje",
	"titleSendCode": "Obtener código de verificación",
	"titleSendCodeRetry": "Reenvío posterior a S",
	"titleLogin": "Iniciar sesión",
	"titleRegister": "registro",
	"titleToggleLogin": "Cambiar de inicio de sesión",
	"titleAccountText": "Número de teléfono/correo electrónico",
	"titleAgreementText": "Leer y aceptar",
	"titleAgreementContntText": "Acuerdo de privacidad",
	"titleVersionUpdate": "Actualización de versión",
	"titleNewVersion": "Nueva versión",
	"infoActivityCoefficient": "factor de actividad",
	"infoPersonalProfile": "Perfil personal",
	"infoMyRecipes": "Mi recetario",
	"infoMyCollection": "Mi colección",
	"infoAvatar": "Avatar",
	"infoNickname": "Apodo",
	"infoMobile": "número de teléfono móvil",
	"infoEmail": "correo electrónico",
	"infoAge": "edad",
	"infoAgeunit": "año",
	"infoGender": "Género",
	"infoMan": "hombre",
	"infoWoman": "mujer",
	"infoUnknown": "desconocido",
	"infoBirthday": "Fecha de nacimiento",
	"infoHeight": "altura",
	"infoWeight": "Peso",
	"btnEdit": "editar",
	"btnDelete": "eliminar",
	"btnAdd": "añadir",
	"btnDetail": "Ver detalles",
	"btnDeleteAccount": "Eliminar la cuenta",
	"btnLogOut": "Cerrar sesión",
	"countIntake": "Ingestión",
	"countCalorieIntake": "Ingesta de calorías",
	"countMealdetails": "Detalles de la comida",
	"countAddFood": "Añadir alimentos",
	"countNutritionalProportion": "Proporción de nutrientes",
	"countComponentStatistics": "Estadística de componentes",
	"countCalorieAnalysis": "Análisis de calorías",
	"countNutrientElementEnergyProportion": "Proporción de energía de los nutrientes",
	"countNutritionClassification": "Clasificación nutricional",
	"countNutritionElementRankingList": "Ranking de elementos nutricionales",
	"countFoodTypes": "Tipo de alimento",

	"total": "total",
	"records": "Los registros",
	"Search": "búsqueda",
	"VoiceSearch": "Búsqueda por voz",
	"Save": "guardar",
	"noMoreData": "No hay más datos",
	"HistoricalSearch": "Búsqueda en historia",
	"wantSearch": "Supongo que quieres buscar",
	"verifyCalorie": "Por favor, introduzca calorías",
	"kcal": "caloría",
	"countNoFood": "No hay comida todavía",
	"msgLoginTips": "Iniciar sesión para ver más",
	"Nutrients": "nutriente",
	"Content": "Elcontenido",
	"CaloriesAndnutrients": "Calorías y nutrición",
	"ImproveInformation": "Perfeccionando el mensaje",
	"WhetherTodelete": "Eliminar sí no",
	"BusinessCooperation": "Cooperación empresarial",
	"verifyActivityCoefficient": "Por favor seleccione el coeficiente de actividad",
	"devicesTips":"El equipo no está registrado. Por favor, contacte al vendedor para realizar la autenticación del sistema.",
	"kg": "kg",
	"g": "g",
	"oz": "oz",
	"ml": "ml",
	"lb": "lb",
	"milkml": "milkml",
	"Waterml": "Waterml",
	"floz": "floz",
	"lboz": "lboz",
	"st": "st:lb"

}